Whamcloud - gitweb
LU-9019 lfsck: migrate to 64 bit time
[fs/lustre-release.git] / rpm / kmp-lustre.preamble
1 Obsoletes:      %{name}-modules < %{version}